---
id: "article-2"
title: Article 2. Principes fondamentaux des droits naturels du Vivant
type: "article"

---

# Article 2. Principes fondamentaux des droits naturels du Vivant

La toile de fond de toute entreprise, association, tout mouvement spontané ou prémédité est la sauvegarde, ainsi que l'épanouissement des droits naturels et imprescriptibles de l'âme et du Vivant.
 
Ces droits sont (sans s’y limiter):
-La liberté pour toute espèce d'être, d'agir, d'aller et venir en tout temps et en tout lieux sans empiéter sur la propriété et le bien-être d'autrui.
-Le droit à la vie privé, à la sûreté à la tranquillité :
-Le droit à la résistance à l’oppression.
-Le droit à la protection ainsi qu’à l’épanouissement du Vivant
-Le droit à la propriété, de jouir de biens matériels, et de posséder objets (Les objets étant considérés comme manufacturé et dépourvus d'une âme).
Les objets en question, leur manufacture et leur origine ne peuvent en aucun cas venir d'une chaîne d'acheminement qui comporte quelconque action oppressive envers la vie.
